* {
	margin: 0;
	padding: 0;
}

body {
	text-align: center;
	width: 950px;
	margin: 0 auto;
	background: #f8fafc url(http://www.gsc.ne.jp/images/body_t_01.png) top left repeat-x;
	color: #333333;
	font-size: 100%;
}

body div {
	text-align: left;
	margin: 0 auto;
}

div#GSC_quickmenu
{
	width: 230px;
}

div.text_content
{
	width: 900px;
	padding-top: 16px;
	padding-left: 16px;
	padding-right: 16px;
}

div.antena_content
{
	width: 660px;
	padding-top: 2%;
	padding-left: 5%;
	padding-right: 25%;
}

kbd
{
	border: 1px dotted #669;
	background: #e8e0e0;
	padding: 4px;
	color: black;
}

kbd a
{
	color: black;
	font-weight: bolder;
}

img
{
	border: none;
}

address
{
	text-align: right;
	padding-bottom: 0.5em;
}

.clear
{
	clear: both;
	margin: 0;
	padding: 0;
}

.exsample
{
	border: solid 1px #333;
	background: #e0e0e8;
	margin: 0.2em;
	padding: 0.5em;
}

.more_strong
{
	display: block;
	padding: 4px;
	margin-bottom: 8px;
	text-align: center;
  	font-size: 22px;
  	font-weight: 900;
  	color: #f8f8f8;
  	background: #60b0f0;
}


h1
{
	margin: 0;
	padding: 8px;
  	font-size: 28px;
}

h2
{
	color: #226;
	font-size: 20px;
	height: 27px;
	font-weight: bold;
	padding-top: 8px;
	padding-bottom: 7px;
	padding-left: 20px;
	background: url() no-repeat left 3px;
	letter-spacing: 1px;
}

h3
{
	color: #248;
	padding-top: 8px;
	padding-bottom: 7px;
	letter-spacing: 1px;
}

h4
{
	letter-spacing: 1px;
}

ul,
ol
{
	padding-left: 20px;
}

ul li,
ol li,
div.text_content dl
{
	padding-top: 4px;
}

div.text_content ul,
div.text_content ol,
div.text_content dl
{
	padding-left: 40px;
	padding-bottom: 10px;
}

div.text_content ul li,
div.text_content ol li
{
	padding-top: 4px;
}

div.text_content h4
{
	padding-top: 4px;
	padding-bottom: 4px;
}

div.text_content p
{
	padding-top: 6px;
	padding-bottom: 6px;
}

div.top address,
div.top p.ptop,
p.Ptop
{
	display: block;
	width: 950px;
	clear: both;
	color: #333;
	padding: 16px;
	text-align: right;
}


div.at address,div.at p.ptop
{
	display: block;
	clear: both;
	width: 950px;
	color: #333;
	text-align: center;
}


/******************************************************** メイン ***/

dl.gsc_chat_mem_list
{
	border: dotted #336 2px;
	background: #fffef8;
	padding: 0.5em;
	color: #300;
	font-family: "MS ゴシック",sans-serif; 
}

div#content
{
	display: block;
	width: 530px;
	float: left;
	background: transparent;
	color: #333;
}

div.text_content
{
	display: block;
	background: transparent;
	color: #333;
	margin: 0;
	font-family: "MS ゴシック",serif;
}

div.text_content p
{
	padding-left: 1em;
}

div.text_content h1,div.text_content h2,div.text_content h3,div.text_content h4
{
	font-family: "MS 明朝",sans-serif; 
}

div.Lead_sentence
{
	padding-left: 1em;
	font-family: "MS 明朝",sans-serif; 
	font-weight: 500;
}

div.Attention
{
	font-family: "MS 明朝",sans-serif; 
	font-weight: 700;
	text-align: center;
}
div.antena_content ul
{
	background: #fff8e8;
	border: 1px solid #333;
}

div.antena_content ul li
{
	line-height: 150%;
}

div.antena_main ul
{
	padding-left: 1em;
}

div.antena_main ul li
{
	list-style: none;
	line-height: 150%;
}

div.antena_update ul
{
	padding-left: 1em;
}

div.antena_update ul li
{
	list-style: none;
	line-height: 150%;
}

div.bbs_list
{
	float:left;
	width: 50%;
}

div#cm
{
	width: 950px;
	display: block;
	clear: both;
	color: #def;
	font-weight: 500;
	font-size: 16px;
	height: 40px;
	background: url(http://www.gsc.ne.jp/images/navi_bc_01.png) left top repeat-x;
}

div#cm p
{
	display: block;
	padding-left: 40px;
	padding-top: 5px;
	padding-bottom: 25px;
	background: url(http://www.gsc.ne.jp/images/navi_bl_01.png) left top no-repeat;
}

div#cm a
{
	color: #fee;
	font-weight: 700;
}

h1.site_name
{
	display: none;
	margin: 0;
	padding: 0;
}

div#GSC
{
	margin-left: 0.5em;
}

div#GSCtopic
{
	margin-left: 1em;
}

address
{
	clear: both;
	width: auto;
	background: transparent;
	margin: 0;
	padding: 16px 16px;
	text-align: left;
}

/************************************************************************ メニュー ***/

div#bar
{
	width: 930px;
	height: 64px;
	clear: both;
	display: block;
	padding: 8px 0px 0px 0px;
	margin: 0px;
	color: #b4ce5c;
	font-weight: 500;
	line-height: 120%;
	text-align: right;
	color: black;
/*	background: url(http://www.gsc.ne.jp/images/topmenu_line_01.png) left top repeat-x;*/
}

div#bar h1
{
	width: 400px;
	float: left;
	display: inline;
	text-align: left;
}

div#bar a
{
	padding-top: 0px;
	padding-left: 8px;
	padding-right: 8px;
	font-size: 13px;
	color: black;
	text-decoration: none;
}

div#bar h1 a img
{
	padding-top: 11px;
	padding-left: 16px;
}

/************************* ナビ*/

div#navi
{
	width: 950px;
	height: 40px;
	display: block;
	position: relative;
	top: 0px;
	left: 0px;
	clear: both;
	background: url(http://www.gsc.ne.jp/images/navi_c_01.png) right 0px repeat-x;
	color: #448;
	font-weight: 500;
	font-size: 14px;
	font-family: "MS ゴシック",sans-serif; 
}

span.Category_change
{
	display: none;
}

div#navi a
{
	display: inline;
	font-weight: 700;
	text-decoration: none;
	color: #335;
	padding: 6px;
}

div#navi a span
{
	display: inline;
	text-decoration: none;
	font-weight: 700;	
}

div#navi a:hover span
{
	display: inline;
	text-decoration: none;
	font-weight: 700;
}

div#navi div,div#navi p
{
	display: inline;
}

div#navi div#menu1 ul
{
	margin-left: 40px;
}

div#navi a:hover
{
	color: #66a;
}

div#navi div.on a
{
	color: #66a;
	background: #f0f8ff;
	padding: 6px;
}

div#navi div.on ul
{
	background: #f0f8ff url(http://www.gsc.ne.jp/images/closemenu.png) right 1px no-repeat;
	position: absolute;
	top: 60px;
	left: 4px;
	display: block;
	width: 300px;
	padding: 16px;
	border: 1px dotted #888;
	font-weight: 400;
	text-align: left;
	line-height: 120%;
}

div#navi div.on ul li
{
	display: block;
	color: white;
	list-style-image: none;
}

div#navi div.on  ul li a
{
	display: block;
	color: blue;
	padding: 6px 5px;
	text-decoration: none;
	font-weight: 500;
	border-bottom: 1px solid #ddd;
}

div#navi div.on  ul li a:hover
{
	color: red;
	text-decoration: none;
	color: red;
	text-decoration: none;
	background-color: #e0e8ff;
}

div#navi div#menu1
{
	position: relative;
	top: 13px;
	height: 40px;
	padding-left: 40px;
	padding-top: 40px;
	padding-bottom: 11px;
	background: url(http://www.gsc.ne.jp/images/navi_l_01.png) no-repeat;
	background-position: left 26px;
}



div#navi div#menu2,
div#navi div#menu3,
div#navi div#menu4,
div#navi div#menu5,
div#navi div#menu6,
div#navi div#menu7
{
	position: relative;
	top: 13px;
	padding-top: 39px;
	padding-left: 11px;
	padding-bottom: 15px;
	background: url(http://www.gsc.ne.jp/images/navi__line01.png) 6px 36px no-repeat;
}

div#navi div.off ul
{
	z-index: 255;
	background: #ffe url(http://www.gsc.ne.jp/images/closemenu.png) top right no-repeat;
	position: absolute;
	top: 48px;
	left: 10px;
	display: block;
	width: 750px;
	padding: 15px 10px;
	border: 1px dotted #888;
	font-weight: 400;
	text-align: left;
	visibility: hidden;
}

/********************** ナビ内のシナリオ検索フォーム */


div#navi form
{
	width: 300px;
	position: absolute;
	top: 0px;
	left: 610px;
	padding-right: 40px;
	padding-top: 12px;
	padding-bottom: 44px;
	background: url(http://www.gsc.ne.jp/images/navi_r_01.png) right top no-repeat;
}

div#navi form dl,
div#navi form dl dt
{
	display: inline;
}

div#navi input
{
	font-size: 14px;
}


div#location
{
	width: 950px;
	display: block;
	clear: both;
	background: #456;
	color: #999;
	font-weight: 500;
	font-size: 16px;
	height: 40px;
	background: url(http://www.gsc.ne.jp/images/navi_bc_01.png) left top repeat-x;
}

div#location p
{
	display: block;
	padding-left: 40px;
	padding-top: 6px;
	padding-bottom: 25px;
	background: url(http://www.gsc.ne.jp/images/navi_bl_01.png) left top no-repeat;
}

div#location a
{
	color: #eee;
	margin: 0px 4px
	text-decoration: underline;
}

div#Scenario_search
{

	display: block;
	float: left;
	width: 650px;
	padding: 0.1em 0em 0em 0em;
	background: #eee;
	text-align: right;
	font-size: 105%;
	color: #000;
}

div#Scenario_search dl
{
	display: block;
	width: auto;
	padding: 0.2em 0em 0em 0em;
}

div#Scenario_search a
{
	color: blue;
}



div#Scenario_search form,div#Scenario_search p,div#Scenario_search dl dt,div#Scenario_search dl dd
{
	display: inline;
	margin: 0em;
	padding: 0em;
	font-family: "MS 明朝",serif;
}

div#GSCtopmenu 
{
	display: block;
	padding: 1em;
	clear: both;
	border-bottom: 1px solid #99ccff;
}

div#GSC_quickmenu
{
	display: block;
	position: absolute;
	top: 78px;
	right: 0px;
	float: right;
	margin-top: 1em;
	font-size: 100%;
	background: #FFFFCC url(../images/qm_bl.png) bottom left no-repeat;
	color: #333;
}

div#GSC_quickmenu h2
{
	display: block;
	position: relative;
	top: -8px;
	left: 0px;
	margin: 0em;
	padding: 4px 0px 0px 0px;
	background: url(../images/qm_tl.png) top left no-repeat;

	font-size: 20px;
}

div#GSC_quickmenu h3,div#GSC_quickmenu ul,div#GSC_quickmenu p
{
	display: block;
	position: relative;
	top: -8px;
	left: 0px;
	margin: 0em;
	padding: 0.5em 1em;
	background: #FFFFCC;
 	border-left: 1px solid #333;
	font-size: 100%;
}

div#GSC_quickmenu ul
{
	padding-left: 2em;
}



/********************************** headline ****************************************/

div.headline
{
	display: block;
	float: left;
	width: 210px;
}

h1.blogtitle,
div.headline h2,
div.sc_block h2
{
	color: #225;
	font-size: 12px;
	height: 20px;
	font-weight: bold;
	border-bottom: 0px dotted #333;
	padding-top: 14px;
	padding-bottom: 7px;
	padding-left: 40px;
	background: url(http://www.gsc.ne.jp/images/h2_bg.png) no-repeat left 3px;
}

div.headline p
{
	font-size: 14px;
	padding-left: 16px;
}

div.headlinelist
{

}

div.headlinelist h3
{
	color: #246;
	padding: 16px 4px 8px 4px;
	font-size: 14px;
	background: url(http://www.gsc.ne.jp/images/headline_top_border_01.png) left 8px no-repeat;
}

div.headlinelist h3 a
{
	color: #246;
}

div.headlinelist h4
{
	padding: 4px;
	font-size: 12px;
	text-align: center;
	background: url(http://www.gsc.ne.jp/images/bottom_border_02.png) left 0px no-repeat;
}

div.headlinelist h4 a
{
	color: #246;
}

div.headlinelist ul
{
	padding: 0px;
	font-size: 12px;
	list-style: none;
}

div.headlinelist ul li
{
	background: url(http://www.gsc.ne.jp/images/bottom_border_02.png) left bottom no-repeat;
	padding: 2px 12px;
	margin: 0px;
}

div.headlinelist ul li a
{
	text-decoration: none;
}

.sixtyminutes
{
	color: red;
}

.sixhours
{
	color: orange;
}

.twentyfourhours
{
	color: blue;
}

.threedays
{
	color: #6699ff;
}

.sevendays
{
	color: silver;
}

.more
{
	color: black;
}

div.antena_update .threedays
{
	color: red;
}

div.antena_update .sevendays
{
	color: orange;
}

div.antena_update .twoweeks
{
	color: blue;
}

div.antena_update .fourweeks
{
	color: #6699ff;
}

div.antena_update .threemonths
{
	color: silver;
}

div.antena_update .more
{
	color: black;
}

div#GSC_quickmenu div.on
{
	display: block;
}

div#GSC_quickmenu div.on h3
{
	background: url(../images/qm_minus.png) top right no-repeat;
}

div#GSC_quickmenu div.off h3
{
	background: url(../images/qm_plus.png) top right no-repeat;
}

div#GSC_quickmenu div.off ul
{
	display: none;
}

div#SRC
{
	width: 100%;
	border-top: 1px solid gray;
}

/*********************** ブログ関係 ****************************/

div.tb
{
	padding: 0px 12px 12px 12px;
	font-size: 12px;
	background: url(http://www.gsc.ne.jp/images/bottom_border.png) 50% 100% no-repeat;
}

div.sidebar
{
}

div.sidebar dl.sidebardl
{
	width: 950px;
	clear: both;
	padding: 8px 0px;
}

div.sidebar dl.sidebardl dt
{
}

div.sidebar dl.sidebardl dd
{
	padding: 5px 0px;
	margin: 0px 10px;
}

div.pageswitch
{
	font-size: 14px;
	padding: 20px;
	background: url(http://www.gsc.ne.jp/images/bottom_border.png) center bottom no-repeat;
}

span.contentitemcategory
{
	font-size: 11px;
	font-family: "MS ゴシック",sans-serif; 
}


div.contentbody h2
{
	font-size: 18px;

}

p.count
{
	font-size: 9px;
	text-align: right;
}

div.blogcm
{
	width: 500px;
	font-size: 11px;
}

div.blogcm dl
{
}

div.blogcm dl dt
{
	display: inline;
	margin-top: 0em;
	margin-bottom: 0em;
	padding-top: 0em;
	padding-bottom: 0em;
}
div.blogcm dl dd
{
	padding: 4px 4px;
}

h2.cm
{
	font-size: 16px;
	color: #522;
}

div.contenttitle
{

}

div.contenttitle h2
{
	font-size: 18px;
	padding: 15px 12px;
	background: url(http://www.gsc.ne.jp/images/h1_bg.png) left top no-repeat;
}

div.contenttitle h3
{
	font-size: 14px;
	letter-spacing: 3px;
}

div.contentitem
{
	padding: 0px 12px 6px 6px;
}

div.contentitem1
{
	display: block;
	text-align: right;

}

div.contentitem2
{
	display: block;
	text-align: right;
}

div.contentitem3
{
	padding: 0px 6px;
	font-size: 12px;
}

div.contentbody
{
	padding: 20px 24px 32px 24px;
	letter-spacing: 2px;
	font-size: 14px;
	background: url(http://www.gsc.ne.jp/images/cont_border00.png) center top no-repeat;
}

h2.hidden

{
	display: none;
}



div.sidebar dl.sidebardl_se
{
	text-align: right;
	background: #666;
	color: #eee;

}


div.sidebar dl dt,div.sidebar dl
{
	display: inline;
}
div.sidebar form div,div.sidebar form
{
	display: inline;
}


div.sidebar dl dt.sidebardt
{
	display: none;
}

/*
dl.sidebar
{

}*/

/******************************************** コメント部分       */

ul.nobullets
{
	padding-top: 6px;
	list-style: none;
}

ul.nobullets li ul
{
	display: block;
	list-style: none;
}

ul.nobullets li a
{
	padding: 0.3em 0.5em;
}

ul.nobullets li
{

	padding: 0.1em 0.1em;
	margin: 0em 0.2em;

}

ul.nobullets li.item
{
	padding-top: 12px;
	font-size: 12px;
}

ul.nobullets li.comment
{
	font-size: 10px;
}

div#sidebarcontainer
{
	clear:both;
	width: 100%;
}

/*********************** パック素材関係 ****************************/


table.list tr
{
	display: block;
	border: double 4px #ccc;
	padding: 2px;
}

div.pilot_image_section table.list tr
{
	width: 48%;
	float: left;
}

table.list tr td.face
{
	display: inline;
	border: solid 1px #888;
	margin: 0;
	padding: 0;
}

table.list tr td img
{
	display: inline;
	margin: 0;
	padding: 0;
}


div.GSCgazou
{
	display: block;
	width: 400px;
	padding: 0px;
	margin: 0px;
}

div.GSCgazou dl
{
	font-size: 100%;
}

div.GSCgazou dl dd
{
	font-size: 90%;
	margin: 0.5em;
}

div.GSCgazou h4
{
	border-bottom: 1px solid #333;
}

div.GSCgazou table

{
	font-family: "MS ゴシック",serif;
	border: 1px solid #333;
	border-collapse:collapse;
	margin: 5px;
}

dl.gra_sabun
{
	text-align: left;
	width: 250px;
	padding: 5px;
	margin: 5px 0px;
	background-color: #FFCC99;
}

dl.gra_sabun dt
{
	padding: 0px;
	margin: 0px;
}

dl.gra_sabun dd
{
	padding: 0px;
	margin: 0px;
}


table  caption
{
	background-color: #FFCC99;
	color: #333;

}

td.red
{
	background-color: #fff0f0;
}

td.blue
{
	background-color: #e8f0ff;
}

div.GSCgazou table
{
	width: 360px;
	height: 160px;
}

div.GSCgazou table caption

{
	background-color: #FFddaa;
	color: #333;
	padding: 3px;
}

div.GSCgazou table tr th

{
	text-align: center;
	border-left: 1px solid #333;
	color: #333;
	font-size: 13px;
}
div.GSCgazou table tr td

{
	padding: 3px 5px;
	border: 1px solid #369;
	background-color: #eef;
	color: #333;
	font-size: 13px;
}

div#GSCmaru
{

	float: left;
}
div#GSChito
{

	float: left;
}

div#GSCto
{
	float: left;
	padding-top: 0.1em;
}

div#GSCkiyaku
{
	float: left;
	padding-top: 1em;
}

div#GSCpacimg
{
	padding-left: 0.5em;
	padding-right: 0.5em;
	padding-top: 0.1em;
	border-right: 1px solid #333;
	border-bottom: 1px solid #333;
	float: left;
}


/* 1. Schedule Blog Top Title */
.sc_top {
   margin: 15px 0 1px 0;
   font-size: 16px;
   padding: 5px;
   border: 1px solid #cccccc;
   font-weight: bold;
}

/* 2. Schedule List */


div.sc_block
{

	float: right;
	width: 210px;

}

/* Title */
.sc_title {

  margin: 15px 0 1px 0;
   padding: 0;
   text-align :   center;
   border: 1px solid #cccccc;
   font-weight: bold;
}
/* List */
.sc_list {
   margin: 0;
   padding: 0;
   line-height:   1.2em;
   list-style: none;
}
/* List Body */
.sc_body, .sc_body_sun, .sc_body_sat, .sc_body_today {
   margin: 0;
   padding: 0;
   border-bottom: 1px solid #cccccc;
}
/* List Body : Sunday */
.sc_body_sun {
   background-color: pink;
}
/* List Body : Saturday */
.sc_body_sat {
   background-color: #efefef;
}
/* List Body : Today */
.sc_body_today {
   background: #ffff66;
   color: #000;
}
/* List Sub */
.sc_sub {
	font-size: 12px;
	padding: 4px;
   line-height:   1.2em;
}
/* Number */
.sc_num {
   font-size: 10px;
   color: #808080;
}
/* Archive Form */
.sc_form {
}
.sc_select {
}
.sc_submit {
/* 3. Template */

/* Member : oneself */
.sc_mem {
   font-size: 11px;
   color: #808080;
   font-size: 10px;   
   margin: 0;
   padding: 0;
}

}
/* Member : all */
.sc_all {
   font-size: 11px;
   color: red;
}


/* chat  */

#nav {
	margin: 0;
	width: 100%;
	border-top: 0;
	float: left;
	display: inline; /* Fix IE6 Doubled Float-Margin Bug  */
	position: relative;
}

div#nav ul li
{
	display: inline;
	list-style: none;
}

#subnav {
	float: right;
	width: 20%;
	color: #666;
	position: relative;
	display: inline;
	background: #f9f9f9;}

#subnav h4 {
	margin: 0;
	padding: 0.33em 0;
	color: #fff;
	background: #b36;
	border: 1px solid #a25;
	font-size: 100%;
	position: relative;
}

#wrapper {
	margin: 0 auto;
/*	width: 59em;*/
	padding: 0 0 0.5em;
/*	background: #f9f9f9;
	border: 1px solid #ddd;*/
}

#windowTitle {
	background: #14a;
	color: #fff;
	border: 1px solid #369;
	margin: 0;
	font-size: 100%;
	line-height: 100%;
	float: left;
	padding: 0.33em 0 0.5em 1em;
	width: 76%;
	position: relative;
}

#text_content {
	clear: both;
	width: 55em;
	margin: 0 auto;
	text-align: left;
}

#main {
	float: left;
	border-bottom: 1px solid #ccc;
	margin: 0;
	padding: 0;
	padding-bottom: 0.33em;
 	width: 78%;
 	height: 25em;
	overflow: auto;
	position: relative;
}

#laceform {
	clear: both;
	padding-top: 0.66em;
    width: 77%;
}